Use EditorWidget for topic summary
Closed, ResolvedPublic

Description

SBisson created this task.Sep 1 2015, 8:10 PM
SBisson updated the task description. (Show Details)
SBisson raised the priority of this task from to Normal.
SBisson claimed this task.
SBisson added a subscriber: SBisson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2015, 8:10 PM
DannyH set Security to None.

Change 236870 had a related patch set uploaded (by Sbisson):
[WIP] Topic Summary Widget

https://gerrit.wikimedia.org/r/236870

Catrope reassigned this task from SBisson to Mooeypoo.Sep 9 2015, 5:39 PM
SBisson claimed this task.Sep 15 2015, 4:53 PM

Change 236870 had a related patch set uploaded (by Sbisson):
[wip] EditTopicSummary widget

https://gerrit.wikimedia.org/r/236870

Change 236870 merged by jenkins-bot:
EditTopicSummary widget

https://gerrit.wikimedia.org/r/236870

Re-checked Summary editing finctionality in betalabs(re-checked the following issues too: T111984: Summarize: switching to wikitext mode displays old style icon
T111107: VE displays multiple placeholders when editor only contains a single template)

DannyH closed this task as Resolved.Sep 28 2015, 5:18 PM
DannyH added a subscriber: DannyH.